using Microsoft.AspNetCore.Mvc;

namespace PSTW_CentralSystem.Areas.JSA.Controllers
{
    [Area("JSA")]
    public class JSAController : Controller
    {
        // GET: JSAController
        public ActionResult Index()
        {
            return View();
        }

        // GET: JSAController/Details/5
        public ActionResult Details(int id)
        {
            return View();
        }

        // GET: JSAController/Create
        public ActionResult Create()
        {
            return View();
        }

        // GET: JSAController/Edit/5
        public ActionResult Edit(int id)
        {
            return View();
        }

        // GET: JSAController/Delete/5
        public ActionResult Delete(int id)
        {
            return View();
        }

    }
}
